<?xml version="1.0" encoding="unicode" ?>
<Setup>
	<Bitmap FilePath="res/banner.bmp" XPos="0" YPos="0" Width="1" Height="1" />
	<Bitmap FilePath="res/book.bmp" XPos="85" YPos="225" Width="1" Height="1" />
	<Bitmap FilePath="res/install.bmp" XPos="85" YPos="275" Width="1" Height="1" />
	
	<HTMLLink _locAttrData="Text" _locID="1"  Type="SHELL" XPos="110" YPos="225" Width="500" Height="40" Text="&lt;a text-decoration=none hover-decoration=underline color=black HOVER-COLOR=black&gt;&lt;font face='MS Shell Dlg' size=10pt&gt;&lt;B&gt;Documentation&lt;/b&gt;&lt;/font&gt;&lt;br&gt;&lt;font face='MS Shell Dlg' size=10pt&gt;View Release Notes&lt;/font&gt;&lt;/a&gt;" Operation="open" File="Documentation\ReleaseNotes.htm"/>
	<HTMLLink _locAttrData="Text" _locID="2"  Type="MSI" XPos="110" YPos="275" Width="500" Height="50" Text="&lt;a text-decoration=none hover-decoration=underline color=black HOVER-COLOR=black&gt;&lt;font face='MS Shell Dlg' size=10pt&gt;&lt;B&gt;Install&lt;/b&gt;&lt;/font&gt;&lt;br&gt;&lt;font face='MS Shell Dlg' size=10pt&gt;Install Microsoft POS for .NET 1.12&lt;/font&gt;&lt;/a&gt;" InstallXML="PosFor.Net\PosFor.Net.xml" CloseDialogOnClick='No' InstallTag='POS for .NET SDK'/>
</Setup>